PETSc version 3.17.4
Fix/Edit manual page

# DMPlexSetRefinementUniform

Set the flag for uniform refinement

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetRefinementUniform(DM dm, PetscBool refinementUniform)

### Input Parameters

| dm | - The DM
| refinementUniform | - The flag for uniform refinement

### See Also

DMRefine(), DMPlexGetRefinementUniform(), DMPlexGetRefinementLimit(), DMPlexSetRefinementLimit()

### Level

developer

### Location

src/dm/impls/plex/plexrefine.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages